
body
{
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 0pt;
padding-top: 0pt;
padding-right: 0pt;
padding-bottom: 0pt;
padding-left: 0pt;
text-align: justify;
font-size: 100%;
color: #dddddd;
background-color: #000000;
background-image: url("Roseventmi.png");
background-repeat: no-repeat;
font-family: Arial, Verdana, serif;
}
#container {
        width: 100%;
        height: 100%;
        position: absolute;
        overflow: auto;
        top: 0;
        left: 0;}
h1
{
text-align : center;
}
h2
{
margin-bottom : 5px;
}
hr
{
clear: both;
}
a
{
text-decoration: none;
color: #dddddd;
}
a:hover
{
border : none;
}
#menu a { 
height : 126px;
margin : 0;
padding : 0;
display: block ; 
background: url("Bannieremenu2.png") 0 0 no-repeat ; 
}     
#menu a:hover, #menu a:focus, #menu a:active { 
    background-position: 0 -126px; 
    }
#Menuhover {
 width: 994px;
 height: 60px;
 background: url(Menumidroit.png);
 margin: 10px auto 30px auto; padding: 0;
 position: relative;
}
#Menuhover li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}

#Menuhover a {display: block;}

#panelapropos {left: 0px; top: 0px; width: 111px; height: 60px;}
#panelprestations {left: 221px; top: 0px; width: 139px; height: 60px;}
#panelportfolio {left: 470px; top: 0px; width: 128px; height: 60px;}
#panelcontact {left: 704px; top: 0px; width: 112px; height: 60px;}
#panelespaceclient {left: 925px; top: 0px; width: 69px; height: 60px;}
#panelapropos a {height: 60px;}
#panelprestations a {height: 60px;}
#panelportfolio a {height: 60px;}
#panelcontact a {height: 60px;}
#panelespaceclient a {height: 60px;}

#panelapropos a:hover {background: url(Menumidroit.png) 0px -60px no-repeat;}
#panelprestations a:hover {background: url(Menumidroit.png) -221px -60px no-repeat;}
#panelportfolio a:hover {background: url(Menumidroit.png) -470px -60px no-repeat;}
#panelcontact a:hover {background: url(Menumidroit.png) -704px -60px no-repeat;}
#panelespaceclient a:hover {background: url(Menumidroit.png) -925px -61px no-repeat;}

.Menudirectphotos
{
float:left;
list-style-type : none;
margin : 20px 10px 0 0;
width : 100px;
text-align : right;
line-height : 30px;
}
.Menudirectphotos a:hover
{
border-bottom : 1px solid red;
}
#slidus
{
width:1000px;
margin : auto 0 0 15%;
}

 #lightboxes {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        list-style-type: none;
		overflow: auto;
        text-align: left;}

        #lightboxes li {
        width: 100%;
        height: 3000px;
        position: relative;
        background: rgba(0,0,0,.5);}

        #lightboxes .box {
        width: 1000px;
        height: 200px;
        margin: 0 auto;
		top: 50px;
        border: 10px solid #999;
        background-color: black;
        padding: 20px;
		position: relative;
		z-index: 1;}

        #lightboxes #close {
        background-color: transparent;
        z-index: -1;}
.conteneur
{
width : 600px;
margin : auto;
padding : 0;
}
.conteneur a
{
height : 240px;
width : 240px;
display : block;
Float : left;
padding : 10px;
font: Georgia, "Trebuchet MS", sans serif;
background-color : #15181a;
text-align : center;
color : #d0d1d1;
text-decoration : none;
border : 1px solid black;
}
.corps
{
width : 800px;
margin : auto;
}
.conteneur a:hover
{
background-color : black;
color : #dddddd;
border-left : 1px solid red;
}
.Footer
{
clear:both;
margin-top: 20px;
text-align: center;
font-size: 0.85em;
width:100%;
}
.espace
{
color:#000000;
}
.presquenbas
{
font-size:0.82em;
}
.toutenbas
{
font-size:0.78em;
}
#corpForm {	/*** Mise en fome du corp du formulaire (bordure, couleur du fond...) ***/
	border: 1px solid black;
	color: black;
	background: #efefef;
	margin: 0;
	padding: 1em;
}
#corpForm fieldset {	/*** Mise en forme des cadres ***/
	margin: 0;
	font-style: normal;
	padding: 0 1em 1em;
}
#corpForm legend {	/*** Mise en forme des titres des cadres ***/
	font-weight: bold;
	color: black;
	background: transparent;
}
#corpForm p {	/*** Mise en forme des lignes du formulaire ***/
	padding: .2em 0;
	margin: 0 0 .2em 0;
}
#corpForm fieldset#coord label{	/*** Mise en forme des intitul?s de champs ***/
	float: left;	/*** Tr?s important, ne pas suprimer ! ***/
	width: 40%;	/*** Les intitul?s prennent 1/3 de la largeur totale du formulaire... ***/
	text-align: right;	/*** ... et ils sont align?s ? droite... ***/
	margin: 0;
	padding: 0 .5em 0 0;
	line-height: 1.8;	/*** ... et centr?s verticalement. ***/
}
#corpForm label:hover
{
cursor: pointer;
}
.interactif
{
margin-top:30%;
visibility:hidden;
}
a:hover .interactif 
{
visibility:visible;
}
